/* Clearfix */
#content:after,
.home_container:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html #content,
* html .home_container             { zoom: 1; } /* IE6 */
*:first-child+html #content,
*:first-child+html .home_container { zoom: 1; } /* IE7 */

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('/custom/fonts/BebasNeue-webfont.eot');
    src: url('/custom/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/custom/fonts/BebasNeue-webfont.woff') format('woff'),
         url('/custom/fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('/custom/fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    font-size:0.625em; /* resets 1em = 10px */
}

body {
    margin:0px;
    font-size:1.2em;
    font-family:Arial, Sans-Serif;
	color:#3d3d3d;
}

a:link, a:visited {
	text-decoration:none;
	color:#e30613;
	outline:none;
}

a:hover, a:active {
	color:#1d1d1b;
}


h1 {
	font-family: 'BebasNeueRegular', sans-serif;
	font-size:2em;
	text-transform:uppercase;
	font-weight:normal;
	padding:0px;
	margin:20px 0px 10px 0px;
	text-align:left;
}
.page_start h1,
.page_title {
	font-family: 'BebasNeueRegular', sans-serif;
	font-size:2.3em;
	color:#e30613;
	text-transform:uppercase;
	font-weight:normal;
	padding:0px;
	margin:0px 0px 15px 0px;
}
/*correct style on startpage*/
.page_title h1
{
	font-size:100%;
	max-width:315px;
}
h2 {
	font-family: 'BebasNeueRegular', sans-serif;
	font-size:1.8em;
	text-transform:uppercase;
	font-weight:normal;
	padding:0px;
	margin:20px 0px 10px 0px;
	text-align:left;
}

h3 {
	font-family: 'BebasNeueRegular', sans-serif;
	font-size:1.7em;
	text-transform:uppercase;
	font-weight:normal;
	padding:0px;
	margin:20px 0px 10px 0px;
	color:#e30613;
	text-align:left;
}


h5 {
	color:#d2d2d2;
	font-size:1em;
	margin:15px 0px;
	padding:0px;
	text-transform:uppercase;
}
.siteadminmenu {}

.siteadminmenu ul {
	margin:0;
	padding:0;
	list-style:none;
}

.siteadminmenu ul li {
	background-color:#e6e6e6;
	margin-bottom:10px;
	padding:10px 15px;
}

.siteadminmenu ul li h2 {
	margin:0;
	padding:0;
	font-size:20px;
}

.siteadminmenu ul li a {
	display:block;
	padding:2px 0px;
}
a.cta-button {
    display:inline-block;
    color:white;
	font-family: 'BebasNeueRegular', sans-serif;
    font-size:1.5em;
    text-transform:uppercase;
    background-color:#e30613;
    background-image: url(/custom/images/arrow_black.gif);
    background-repeat: no-repeat;
    background-position: 8px 12px;
    padding:8px 16px 8px 32px;
    transition:all 0.15s ease-in;
}
a.cta-button:hover,
a.cta-button:active,
a.cta-button:focus {
    opacity:0.8;
}